\2
   OPEN FILE

   This menu item allows the programmer to open existing 
   VX-10 configuration files.

   <Path>      Use the mouse or press <ALT>-P to select
		 the <Path> window.  Specify the directory
		 path from which you wish to retrieve the
		 file.  The default path is to the same
		 directory in which the programming
		 software is installed.

   <Name>      Use the mouse or press <ALT>-N to select
		 the <Name> window.  Provide a search
		 pattern using wildcards <*> to obtain a
		 set of files you wish to select.  The
		 default search string is "*.V10".

		 Optionally, you can enter the exact file
		 name you wish to open and press <ENTER>
		 to open the file.

   <Files - #> Use the mouse or press <ALT>-F to select
		 the <Files> window.  This window lists all
		 subdirectories (indicated by a square
		 prefix) and files under the directory path
		 which match the search pattern.  The #
		 indicates the number of files that match
		 the search string.

		 Use the Up/Down keys to select the
		 subdirectory/file you wish to open, and
		 press <ENTER>.  If you wish to cancel
		 opening the file, press <ESC>.

\3
   SAVE FILE

   This menu item allows the programmer to save the 
   configuration file information displayed on screen.

   <Path>      Use the mouse or press <ALT>-P to select
		 the <Path> window.  Specify the directory
		 path to which you wish to save the
		 file.

   <Files - #> Use the mouse or press <ALT>-F to select
		 the <Files> window.  This window lists all
		 subdirectories (indicated by a square
		 prefix) and files under the directory path
		 which match the search pattern.  Use the
		 Up/Down keys to select the subdirectory/
		 file you wish to save the configuration
		 in, and press <ENTER>.  Press <ESC> to
		 cancel.

   <Name>      Use the mouse or press <ALT>-N to select
		 the <Name> window.  Use the Delete key to
		 remove the "*", then enter the file name
		 you wish to save the configuration to.  We
		 recommend that you retain the ".v10" file
		 name extension to facilitate easier file
		 retrieval later.  Press <ENTER> to save the
		 file.  Press <ESC> to cancel.
\4
   PRINT

   Choosing this submenu item prints a hard copy of the
   configuration data file presently displayed on screen.

   Make sure that the printer port is set correctly by
   specifying the correct port in the CONFIGURE submenu.

\5
   CONFIGURE

   Color/monochrome display can be chosen in this
   submenu.  Communication ports to interface the radio,
   and printer ports to print configuration data can
   also be set.  Make changes to these items as needed.
   Note that changes are NOT saved when the program is
   terminated.

   NOTE: MAKE SURE TO SELECT THE CORRECT COMMUNICATIONS
	 PORT TO ENSURE PROPER OPERATION.  THE PROGRAM
	 WILL LOCK-UP IF THEIR IS A CONFLICT BETWEEN THE
	 MOUSE PORT AND CT-42 PORT.

\6
   EXIT

   This command terminates the program.  Make sure to
   save any necessary configuration data prior to
   exiting the program.

\7
   HARDWARE PARAMETERS

   These parameters are related to the hardware of the
   VX-10 and should be handled with care.  Parameters 
   to set the operating frequency band, channel spacing,
   power save off time, and DCS RX/TX data polarity 
   included in this category.  Most of these items will
   not be accessible for editing.

\8
   OPTION PARAMETERS

   These parameters set the operation of radio-wide
   items.  The bottom half of this window displays
   parameters unique to the particular keypad unit
   installed onto the radio after the radio's data
   is read (uploaded) into the computer.
   
\9
   SCAN PARAMETERS

   These parameters are used to configure the scan
   setting of the radio unit.

\10
   POWER SAVING PARAMETERS

   These parameters are used to configure the power
   saving functions of the radio unit.

\11
   KEY DEFINITION

   These parameters are used to configure the keypad
   and button functions of the radio.

\12
   MARKETING

   This item may be used by the programmer for any ID
   information.  It has no effect on radio operation.
   The Serial Number is read-only.

\13
   MISCELLANEOUS

   Programmable variables that cannot be included in any
   other category are gathered under this submenu.  These
   parameters should be used to customize the radio to
   your application needs.

\14
   ANI PARAMETERS

   ANI Transmit, ANI Delay, ANI Speed, and ANI Code are
   used to specify the ANI function for the radio.  ANI
   signalling is DTMF only.
   
\15
   DTMF PARAMETERS

   DTMF Speed, Delay Time, Answer Back, Call Times and
   DTMF A to D Keys are used to define the DTMF and
   DTMF paging functions for the radio.
   
\16
   DTMF CODES

   This will allow the programmer to enter up to 10 DTMF 
   "speed dial" number strings for the radio. Each string
   can contain up to 15 DTMF digits.  Use a SoftKey (A, B,
   C, or D) programmed as "Speed Dial" to select and send
   any string.  Any of the 16 standard DTMF characters
   can be entered.  Press ENTER, enter the digits, and
   press ENTER again to accept.

\17
   PAGING CODES

   This will allow the programmer to enter up to 10 3-
   digit page codes for encode only or encode/decode 
   operation.  These are DTMF signalling only.  Also
   enter the corresponding line number (1 through 0) in
   the PAG column on the main programming screen for any
   channel in which DTMF paging is desired.  The encode
   page is sent automatically on the first press of the
   PTT on any page-programmed channel.   

\18
   2 TONE

   Program Auto Reset, Group Call, and Standard or User
   (programmer)-defined tone selections for 2 Tone 
   paging functions.
   
\19
   2 TONE CODES

   Enter up to 10 2 Tone frequency pairs for 2 Tone
   paging function.  If User-defined tone selection is
   chosen, the tone code addresses from the printed
   chart are entered instead of the actual tone
   frequencies.  Also enter the corresponding line
   number (1 through 0) in the "2TN" column on the
   main programming screen for any channel in which
   2 Tone paging is desired.
   

\20
   UPLOAD

   Used to read information from the VX-10 radio into the
   computer.  Existing data on screen will be overwritten
   with the data from the radio unless properly saved.

   NOTE: MAKE SURE TO SELECT THE CORRECT COMMUNICATIONS
	 PORT TO ENSURE PROPER OPERATION.  THE PROGRAM
	 WILL LOCK-UP IF THEIR IS A CONFLICT BETWEEN THE
	 MOUSE PORT AND CT-42 PORT.

\21
   DOWNLOAD

   Used to write configuration data from the computer to
   the connected VX-10 radio.  Data will be verified
   for integrity by the program before downloading is
   initiated.
   
   NOTE: MAKE SURE TO SELECT THE CORRECT COMMUNICATIONS
	 PORT TO ENSURE PROPER OPERATION.  THE PROGRAM
	 WILL LOCK-UP IF THEIR IS A CONFLICT BETWEEN THE
	 MOUSE PORT AND CT-42 PORT.

\22
   CHANNEL ALLOCATIONS

   The VX-10 is capable of allocating any number of
   channels (40 or 102 maximum depending on the keypad)
   for any group. Highlight the group you want to add 
   to or delete from and directly enter the number of
   channels. You must press ENTER before and after 
   entering the number of channels. Press SPACE to
   set the group for Priority operation, VTS (Vertex
   Trunking System), or none (standard operation).

   Begin with Group 1 and work down in numeric order.
   Do not skip over empty (0 channels) groups.

\23
   TX CLOCK SHIFT

   Putting a check mark for any channel (by pressing 
   ENTER key), will shift the CTCSS crystal frequency
   during transmit mode.  The software automatically 
   assigns clock shift status as needed for the 
   programmed TX frequency.  If a noticeable buzz is
   heard on the TX signal, changing the status of the
   TX clock shift will ususally cure it.
    
\24
   RX CLOCK SHIFT

   Putting a check mark for any channnel, (by pressing
   the ENTER key), will shift the CPU crystal frequency
   during receive mode.  The software automatically
   assigns clock shift status as needed for the 
   programmed RX frequency.  If a parasitic oscillation
   ("birdie") occurs on a particular RX frequency,
   changing the status of the RX clock shift will
   usually cure it.

\25
   ARTS

   Pressing the ENTER key will toggle between no ARTS
   function (four dashes appear), ARTS on RX, ARTS on TX
   or ARTS on TX and RX, selected on a per-channel basis.
   ARTS must also be enabled (see: Common - Option), and
   each ARTS channel must be programmed for DCS encode
   and decode operation for ARTS to function.

\50
   FREQ BAND

   Displays the frequency band of the radio, VHF or UHF.
   Default is VHF.  This will change to the correct band
   automatically when the radio is read (uploaded) into
   the computer.

\51
   REF XTAL

   Do not alter this setting after the frequency band
   selection has automatically set the value, unless 
   you have performed special modifications to the 
   radio.

\52
   1ST IF

   Do not alter this setting after the frequency band
   selection has automatically set the value, unless 
   you have performed special modifications to the 
   radio.

\53
   LOCAL OFFSET

   Do not alter this setting after the frequency band
   selection has automatically set the value unless you
   are performing special modifications to the radio.

   Change this setting to eliminate image problems in
   some service areas.  Radio will have to be retuned
   after modification.  This information is used in
   conjunction with IF, REF OSC FREQ and channel
   information to compute divide-by numbers.

\54
   CHAN SPACING

   Minimum channel step size.  The software will round-
   off incorrect entries to the nearest valid frequency.

   This value does NOT indicate the radio's "wide" (25
   kHz) or "narrow" (12.5 kHz) band hardware status
   (receiver bandwidth filter and TX modulation
   alignment).

\55
   POWER SAVE OFF TIME

   This will specify the amount of time that radio's
   RX circuit will be off ("asleep") when receiver is
   idle and the RX power save is functioning.

\56
   DCS RX DATA

   DCS receive data polarity (Normal or Inverted).

\57
   DCS TX DATA

   DCS transmit data polarity (Normal or Inverted).

\58
   TAG

   This will enable or disable the channel alpha tag
   display.  When OFF, the channel number is displayed.

\59
   LIGHTING

   Enables or disables the LCD lamp and the busy/TX LED.

\60
   BEEP

   Enables or disables the beep function.  When enabled,
   the beep will sound:
   - When the first channel in the current group is 
     manually selected.
   - When any SoftKey (A, B, C, D, or Sel) is pressed.
   - When the MON button is pressed.
   - In scan, anytime the radio pauses on an active 
     channel, and when scan resumes.
   - When PTT is pressed at a time when the radio
     cannot transmit ("ERROR") displays.
   These items are not individually selectable.
   
\61
   SCAN LIST

   This will allow the user to choose between User Scan
   List and Dealer Scan List for the radio's LCD display. 
   
\62
   ARTS

   This will enable or disable the ARTS function of 
   the radio.
   
\63
   LOCK

   Enables or disables the lock.  Note: When this is
   Enabled, the radio powers-on in the LOCKED condition
   after programming.
   
\64
   SQ THRESHOLD

   Programs the squelch threshold for the radio.
   Default is 5.  Set a higher threshold for use in
   electrically noisy environments.  The user may
   re-adjust the squelch if granted access to the 
   Set mode menu (see: Common - Front Panel).
   
\65
   ENCRYPTION FUNCTION

   Enables or disables the encryption function IF the
   encryption device (FTT-15) is installed.  Note: When
   this is set to On, the radio powers-on in the encrypt
   mode.  Program a SoftKey (A, B, C, or D) for Encrypt
   to enable the user to turn the encryption on and off
   as desired.
   
\66
   ENCRYPTION DEVICE

   Read-only.  Reports the presence of the encryption
   device after upload.
   
\67
   CTCSS DEVICE

   Read-only.  Reports the presence of the CTCSS device
   after upload.
   
\68
   EXTEND EEPROM

   Read-only.  Reports the presence of the extended
   EEPROM (for 102 channel operation) after upload.
   
\69
   SUB CPU

   Read-only.  Reports the presence of the Sub-CPU
   (2-Tone, VX-Trunk, or none) after upload.
   
\100
   DUAL WATCH TIMER

   Sets the sampling interval for activity on the
   priority channel.  The range is from 500 msecs
   to 3 secs.  Default is 1500 msecs (1.5 secs).
    
\101
   SCAN RESUME TIME 1

   When scanning, this is the amount of time that the
   radio will dwell on a channel after the signal drops
   and the PTT button has NOT been pressed, before
   resuming scan.  The range is from 250 msecs to 14
   secs.  Default is 2 secs.
    
\102
   SCAN RESUME TIME 2

   When scanning, this is the amount of time that the
   radio will dwell on a channel after the signal drops
   and the PTT button HAS been pressed, before resuming
   scan.  The range is from 2 secs to 60 secs.  
   Default is 5 secs.
    
\103
   TALK BACK

   When Enabled, will allow the user to respond on
   any channel on which the radio pauses during scan, 
   until Scan Resume Time 1 expires.  If Disabled, the
   radio will always revert to the Revert Channel when
   PTT is pressed during scan.
   
\104
   REVERT CHANNEL

   The radio will immediately revert to this channel and
   transmit from scan when the PTT button is pressed
   (unless Talkback is enabled and talkback criteria are
   in effect).  The options are:
   1)   Last Busy Channel - This is the last channel that
	the radio stopped on before going back into scan.
   2)   Scan Release - Same as Last Busy Channel, but the
        radio will release the scaning function and
        remain on that channel.  To continue scanning,
        press the Scan SoftKey.  This is the default.
   3)   Priority Channel - This is the first channel of
	current group when priority operation is
        programmed.
   4)   Home Channel - This is the channel that is
	programmed in the radio's memory as Home Channel.
        (see Common - Miscellaneous)

\105
   USER SCAN EDIT

   Enables or disables the user's ability to edit the
   User Scan List (the user cannot edit the Dealer Scan
   List).  This feature is available in radios of Lot
   04 and later, and all that have been upgraded.
   
\106
   TRANSMIT TIMER

   This is the maximum amount of time that the radio is
   allowed to transmit during a single press of the PTT.
   After the Transmit Timer expires, if the PTT is still
   keyed, the radio will switch back into receive mode
   automatically.  Default is 2 mins.

\107
   PENALTY TIMER

   If the Transmit Timer is exceeded, the user must wait
   in receive mode for the duration of the Penalty Timer
   before transmitting again.  Default is 0 secs.

\108
   RELEASE TIMER

   This is the amount of time that the radio must be in
   the receive mode after the release of the PTT before
   the user is allowed to transmit again.  Default is
   0 secs.

\109
   APO TIME MODE

   The amount of time set for Automatic Power Off. The
   choices are: Off, 0.5 Hr, 1.0 Hr or 8 Hrs.  APO
   automatically shuts the radio off if no buttons have
   been pressed during the selected time period.
   Default is Off.

\110
   RECEIVE SAVE MODE

   The ratio of sleep to awake time during receive power
   save. The choices are: ABS, 1:1, 1:2, 1:3, 1:4, 1:5,
   1:6 or 1:7.  ABS (Automatic Battery Saver) auto-
   matically selects the most optimum save ratio based
   on recent receiver activity.  Default is ABS.

\111
   SET MODE

   Enable or disable the user from accessing the Set
   mode menu.  If Enabled, program the Select Knob for
   Set to access the menu.  From Set, the user can 
   change many of the radio's operating parameters.

\112
   PTT LOCK

   Selects whether or not the PTT will be locked when
   the Lock feature is engaged.

\113
   DIAL LOCK

   Selects whether or not the Dial (rotary channel
   selector) will be locked when the Lock feature
   is engaged.

\114
   KEY LOCK

   Selects whether or not the SoftKeys (A, B, C, D, or
   Sel) will be locked when the Lock feature is engaged.


\115
   MONITOR KEY

   Enables or disables Monitor button.

\116
   SELECT KNOB

   This defines the function of the downward press on the
   rotary channel selector.  The selections are:  None,
   Group Up, Scan, Dual Watch, Lo Power, Talkaround, Call
   /Reset, TX Save off, Set, Encryption, and Speed Dial.
   The default is Set, and this is the recommended 
   selection unless user access to the Set mode menu
   is not desired.

\117
   A KEY

   This can be programmed as a special function SoftKey.
   The selections are: None, Group Up, Scan, Dual Watch,
   Lo Power, Talkaround, Call/Reset, TX Save off, Set,
   Encryption, or Speed Dial.

\118
   B KEY

   This can be programmed as a special function SoftKey.
   The selections are: None, Group Up, Scan, Dual Watch,
   Lo Power, Talkaround, Call/Reset, TX Save off, Set,
   Encryption, or Speed Dial.

\119
   C KEY

   This can be programmed as a special function SoftKey.
   The selections are: None, Group Up, Scan, Dual Watch,
   Lo Power, Talkaround, Call/Reset, TX Save off, Set,
   Encryption, or Speed Dial.  Available only on 16
   button keypads.

\120
   D KEY

   This can be programmed as a special function SoftKey.
   The selections are: None, Group Up, Scan, Dual Watch,
   Lo Power, Talkaround, Call/Reset, TX Save off, Set,
   Encryption, or Speed Dial.  Available only on 16
   button keypads.

\121
   KEY HOLDING TIME

   This is the amount of time that a SoftKey (A, B, C,
   D, or Sel) must be held down to activate it's 
   programmed short-press function.  This does not
   affect the activation time for those functions (Scan
   and Group Up) with long-press (2 seconds) secondary
   functions.  The selections are: 650 ms, 300 ms, 150ms,
   and 50 ms.  Default is 650 ms.

\130
    MARKET APPLICATION
    
    Only for dealer use.  Data is stored in the EEPROM,
    and can be used as an additional aid for identifying
    the owner or application of the radio.  This does
    not affect operation in any way.  Accepts up to
    five numeric digits.  Default is 0.

\135
   DEFAULT SPLIT

   This is useful if you are going to program many 
   channels with a fixed repeater offset for the 
   transmit frequency. You should enter the amount
   of shift from the receive frequency that will be 
   applied to the transmit frequency. For example, 
   for most UHF repeaters you will enter 5 MHz. When
   you enter the receive frequency, the transmit
   frequency will be entered with the correct amount
   of offset already applied.  For negative offsets,
   enter the minus sign before the numbers.
   Default is 0.0.

\136
   HOME CHANNEL

   One channel can be programmed (by channel number) as
   the Home Channel.  The Home Channel can be specified 
   for power-on and revert channel (for PTT from scan)
   purposes.  A small "H" replaces the group number digit
   at the far right of the display when the Home Channel
   is selected on the radio.

\137
   DCS COMPLEMENT

   Specify whether the DCS decoder will decode both the
   normal and inverted DCS codes (Enabled), or only the
   normal DCS codes (Disabled).  Default is Disabled.

\138
   POWER ON CONDITION

   This is the initial condition each time the radio is 
   power on. The options are:
   1)   PRI Ch - This will set the radio to the Priority
	Channel when powered on.
   2)   DW - This will set the radio to the Dual Watch
	mode. It will be in the Priority check mode.
        Note:  Priority operation must be assigned.
   3)   Scan - The radio will power up in the scan mode.
   4)   Backup - This will restore the mode of operation
	from when the radio was last switched off.  The
        radio will come "back up" in the same mode it was
        in when it was powered-off.
   Default is Backup.

\139
   PTT DELAY

   This will enable the Squelch Tail Elimination feature
   of the radio. If set to 300 msec, the transmitter will
   remain on for 300 msec after PTT is released. No CTCSS 
   is transmitted during this period, which helps to
   eliminate the squelch tail "crash" in other radios
   receiving transmissions from this radio.  Effective
   only on channels with CTCSS encode programmed.
   Default is Off.

\140
   BELL

   Enables or Disables the Bell function.  When Enabled, the
   Bell will ring each time the correct CTCSS or DCS is
   decoded.  Default is Off.

\141
   LAMP MODE

   Sets the Lamp for Key On or 5 Secs.  In Key On, the
   LCD lamp will come on when any button is pressed, and
   will remain on for 5 seconds after the last button is
   pressed.  In 5 Secs, the lamp will only come on when
   the Lamp button is pressed (short press), and will
   remain on for 5 seconds.  Default is Key On.

\142
   ARTS BEEP

   Enables or disables the ARTS alert beeps only.

\143
   ARTS TX TIME

   This is the interval for the ARTS automatic transmiss-
   ions. The interval is 25 or 55 seconds.  Default is
   25 secconds.
	
\200
   ANI TRANSMIT

   Selects ANI transmit (DTMF format) either at the
   beginning (pressed) or at the end (released) of each
   transmission.  To enable ANI operation, also enter a
   check mark in the "ANI" column on the main pro-
   gramming screen for any channel on which ANI is
   desired.  Default is PTT Pressed.

\201
   ANI DELAY

   Delay time between PTT press (or PTT release)and 
   ANI transmission.  Often referred to as "front porch 
   delay".  Default is 100 msecs.

\202
   ANI SPEED

   This is the duration of each DTMF digit. The choices
   are: 25, 33, 50, or 66 msecs per digit.  Default is 50.

\203
   ANI CODE

   This is the DTMF string to be sent as the ANI code.
   Maximum of 15 digits.  Any of the standard 16 DTMF
   characters may be entered.

\204
   DTMF SPEED

   DTMF paging transmit speed. Choices are 50 or 100 
   msec per digit.  Default is 50.

\205
   DELAY TIME

   The time between PTT press and the DTMF paging
   string transmission.  The choices are 450 or 750 msec.
   Default is 450.

\206
   ANSWER BACK

   Enables or disables the answer back function.  When
   Enabled, the radio transmits an echo of the valid 3
   digit DTMF page to which it responded.  This will 
   provide automatic acknowledgement of page receipt back
   to the originating radio.  Operates in DTMF paging
   only.  Default is Off.

\207
   CALL TIMES

   Number of times that alert tone will be emitted when a
   proper page code is received. The choices are: Off, 1
   time, 3 times or 5 times.  Default is 3 times.

\208
   DTMF A TO D KEYS

   Enable or disable the ability of the A, B, C, and D 
   keys to transmit their corresponding DTMF tones.
   Default is Disabled.

\209
   DTMF CODES

   Enters the DTMF "Speed Dial" strings for the (up to)
   10 number memories.  Each of the 10 memory locations
   can accept up to 15 digits.  This is the string that
   is sent with the Speed Dial or Tel Dial commands.

\210
   PAGING CODES

   Program the 3 digit DTMF paging code(s) here.  Press
   ENTER, the 3 desired digits, then ENTER again to accept
   the entry.  Pressing the SPACE bar will toggle the
   highlighted code between DEC (encode and decode) and
   none (encode only).  Up to ten 3 digit codes can be
   entered.  Also enter the corresponding line number
   (1 thru 0) from this screen into the PAG column on
   the main programming screen to enable DTMF paging on
   any particular channel.  This will be the line number
   of the 3 digit code that will be transmitted at the
   first press of the PTT to initiate an outgoing page.
   The radio will decode and alert on ALL page codes that
   are set to DEC here on any channel on which DTMF 
   paging is active.  When any inbound page is decoded, 
   the radio's display will read out the 3 digit page
   that it has received.
   
\211
   AUTO RESET

   Enables or disables the auto reset function.  When
   Enabled, the radio will reset automatically a few
   seconds after receipt of a 2 Tone page.  When
   Disabled, the receiver will remain unmuted and the
   speaker icon will will blink continuously after a
   page is received until manually reset by pressing
   the MON button.

\212
   GROUP CALL

  Selects between Off, 1st ("A") tone, and 2nd ("B")
  tone for the group call function.  The incoming group
  call tone must be at least 5 seconds long to activate
  the group call.

\213
   CALL TIMES

   Number of times that alert tone will be emitted when a
   proper 2 Tone page is received. The choices are: Off,
   1 time, 3 times or 5 times.  Default is 3 times.

\214
   TONE FORMAT

   Selects between the Standard 2 Tone charts (Mot 1, 2,
   3, Plectron, etc.) or User defined (actually, this is
   PROGRAMMER-defined) tones.  When User is selected,
   enter the 3 digit tone codes from the printed chart
   supplied with the optional 2 Tone decoder keypad unit
   (F2D-6 or -7).  "User" allows programing of any tones,
   regardless of their placement in any particular tone 
   group.  If the exact tone frequency desired is not
   present anywhere in the printed chart,  try selecting
   the tone closest in frequency.  A difference of less
   than 3 Hz is usually not critical.
 
\215
   2 TONE FREQUENCY

   Selects the tone group and 2 Tone frequencies.
   This can be done by pressing the SPACE bar, then
   scrolling the list of tones with the arrow keys.
   When the correct tone is displayed, press ENTER
   to accept.

\216
   2 TONE CODE

   Allows the programmer to enter 2 Tone paging
   frequency selection codes from the printed tone code
   chart.  Press ENTER, enter the tone code number,
   then press ENTER again to accept.

\300
   CH#

   This column indicates the absolute channel number. For
   example; if there are 10 channels in Group 1, Group 2
   will start at channel 11.  This is the channel number
   that will be displayed if the Tag is set to Off.  To
   To lock or unlock a channel, bring the cursor to this
   column and press the SPACE bar.  Channel lines
   displayed in blue are unlocked and active, channel
   lines displayed in gray are locked and inactive.
   Data for locked channels will be programmed into the
   radio, but the radio will act as if they are not
   present.  A locked channel cannot be edited by the
   software.  Channel 001 can never be locked.

\301
   RECEIVE FREQUENCY

   Enter the receive frequency, which should be a 
   multiple of the Spacing shown at the top of the
   screen.  If an incorrect entry is made, the software
   will round off the entry to the nearest valid
   frequency.  In this column you can directly enter
   the entire receive frequency, or press ENTER and
   use the arrow keys to select any digit in the filed
   to edit.  Press ENTER again to accept the new 
   frequency.  The software automatically writes this
   frequency (or a programmed offset of this frequency)
   into the Transmit Frequency column.
   
\302
   TRANSMIT FREQUENCY

   Enter the transmit frequency, which should be a 
   multiple of the Spacing shown at the top of the
   screen.  If an incorrect entry is made, the software
   will round off the entry to the nearest valid
   frequency.  In this column you can directly enter
   the entire receive frequency, or press ENTER and
   use the arrow keys to select any digit in the filed
   to edit.  Press ENTER again to accept the new 
   frequency.  

   This entry may be programmed to shift automatically
   to any offset of the receive frequency.  The offset
   is programmed in the Common - Miscellaneous menu.
   When offset is programmed, the software auto-
   matically writes the TX frequency with the desired
   offset immediately after the RX frequency is entered.

   The transmitter can be inhibited on any channel by
   bringing the cursor to this column and pressing the
   SPACE bar.  When TX inhibit is on, the frequency
   numbers are replaced with dashed lines.

\303
   CHANNEL ALPHA TAGS

   Enter up to 8 characters for an alphanumeric "tag"
   (name) for this channel.  This tag will be shown on
   the radio's display if TAG (see: Common - Option)
   is On.  The default alpha tag is the channel number.  
   
\304
   POWER SAVE RX

   Press the space bar at this column to toggle the 
   receive power save feature on or off for this 
   channel.  A check mark indicates ON.  See: Common
   - Power Saving for specific power save selections.

\305
   POWER SAVE TX

   Press the space bar at this column to toggle the 
   receive transmit save feature on or off for this 
   channel.  A check mark indicates ON.  When On,
   the radio automatically adjusts it's TX power
   according to the signal strength of the last in-
   coming received signal.  If it was relatively weak,
   the radio will transmit at high power.  If it was
   relatively strong, the radio will reduce it's TX
   power accordingly.  This feature is best used in
   simplex systems where all radios are 5 watts or
   less.  It may not be suitable for use in systems
   employing high power repeaters or base stations.

\306
   SUB AUDIO TYPE

   Use the SPACE bar to select between none (carrier
   squelch, dashed lines are shown), CTCSS, or DCS.

\307
   DECODE

   Select the CTCSS tone or DCS code to be decoded
   (received) on this channel.  This can be done by
   pressing the SPACE bar, then scrolling the list of 
   tones (CTCSS) or codes (DCS) with the arrow keys.
   Note that there are 11 non-standard CTCSS tones
   available after 250.3 Hz.  When you have selected
   the correct tone or code, press ENTER to accept.
   
\308
   ENCODE

   Select the CTCSS tone or DCS code to be encoded
   (transmitted) on this channel.  This can be done by
   pressing the SPACE bar, then scrolling the list of 
   tones (CTCSS) or codes (DCS) with the arrow keys.
   Note that there are 11 non-standard CTCSS tones
   available after 250.3 Hz.  When you have selected
   the correct tone or code, press ENTER to accept.
   
\309
   POWER LEVEL CHANGE (X)

   If you put a check mark,(by pressing the space bar),
   in this column, you will enable the user to change the
   power output level on that channel(if one of the Soft
   Keys are programmed for Lo Power, or if the Set mode
   menu is used). If the column is not checked, (a single 
   dash appears), the user will NOT be able to change 
   the transmit power on that channel.

\310
   POWER HIGH/LOW

   This column marked "H/L" indicates the default power
   level if the SoftKey "Lo Power" has not been press-
   ed. This column can be set to high power or low power.
   High power is 5 watts.  Low power is one of 3 possible
   settings as programmed in the Low Power Level column.
   Toggle the selection with the SPACE bar.

\311
   LOW POWER LEVEL

   This column indicates the power level for low power.
   Any one of the three low power levels can be selected
   here with the SPACE bar.  L3 = 2.5 watts, L2 = 1 watt,
   L1 = 100 mW.

\312
   CHANNEL SCAN

   Use the SPACE bar to select which scan list(s) this
   channel is to be entered into.  D = Dealer list,
   U = User list, B = both Dealer and User lists,
   - (a dash) = neither list.

\313
   TOT

   Putting a check mark in this column will enable the
   transmit Time Out Timer for this channel.  See: Common
   - Power Saving to set the TOT time.  Default is 2 mins.

\314
   LOCK OUT

   This column will toggle between Busy Channel Lock Out
   (BCLO), Busy Tone Lock Out (BTLO) and none (four 
   dashes appear).  BCLO will inhibit the transmit 
   function if the radio detects a carrier on frequency.  
   BTLO will allow radio to transmit only when the correct 
   tone is decoded. This is useful when the user is 
   operating in a shared repeater system where there may 
   be multiple user groups on the same repeater using 
   different tones.

\315
   ANI

   Putting a check mark in this column will enable ANI on
   this channel.  See: Signalling - ANI for parameter
   programming.

\316
   PAG or 2TN

   Press the SPACE bar to toggle through the paging code
   line selections available for this channel, or leave
   the dash fo no paging operation.  If this column has
   PAG in the header, the paging format is DTMF.  If the
   header is 2TN, the paging format is 2 Tone.  Refer to
   the programming chart in the appripriate area 
   (Signalling - Paging Code for DTMF, or Signalling -
   2 Tone Table for 2 Tone) for the correct line number
   to select for entry. 


\500
   GET STARTED

   (1)  Welcome to the CE-14 programming software for the
        Vertex VX-10 Portable Transceiver. The VX-10 has
        numerous features and options available. Please
        take a few minutes to read all of the Help - 
        Getting Started and Help - How To... files to
        gain a basic understanding of these features and
        options.

   (2)  Review the software configuration settings under
        Files - Configure. Set these items as appropriate
        for your computer (VDU Type), programming cable
        connection (COM Port) and printer connection (LPT
        Port).

   (3)  Before you attempt to write any programming data,
        it is usually necessary to upload (read) the
        programming file from the radio. This upload will
        pre-set necessary configuration items, such as
        frequency band and optional keypad settings,
        correctly for this radio, and it will allow the
        programmer access into the necessary areas of the
        software to program option-specific items. To
        upload from the radio:

	-Connect the CT-42 2-piece cable to your 9-pin com
         port and to the multi-function jack on the VX-10. 
	-Open "Radio" from the pull-down menus and select
         "Upload".
        -Follow the instructions given on the screen. 
         HINT:  The SEL key is the downward press on the
         rotary channel selector knob. When the upload is
         in progress, the radio's display will read
         "SENDING" in blinking letters, and the computer
         screen will display a count-up bar graph during
         the upload function.
	-Wait a few seconds until the software completes
         the upload process. 

   HINT: If a different keypad unit is installed onto the
         radio, the radio should be powered-on at least
         once in the normal mode and be allowed to compl-
         et the brief SELFTEST routine.  This allows the
         microprocessor to recognize the new keypad unit
         and reconfigure accordingly.  If the radio is
         placed into program mode immediately after a new
         keypad is installed, it will not upload the
         correct configuration data to the software.

\501
   PROGRAMMING PROBLEMS

   Communications problems between the software and the
   radio are by far the most frequently encountered pro-
   gramming problems. Common problems and cures are as
   follows:

     - Operating system conflicts.  These are common with
       Windows 95, occasional with Windows 3.x.  Shut down
       Windows and run directly from DOS if these problems
       are encountered.  DOS 5.0 or higher is required,
       6.0 or higher is recommended.

     - Software conflicts.  Any communications or device
       drivers, or other TSRs that may use the same COM
       port or IRQ may conflict with the programming
       software, preventing either or both upload and/or
       download functions.  These can occur even in compu-
       ters that otherwise can successfully program other
       Vertex radios.  If this conflict is suspected, re-
       boot your computer with a system disk or a bypass
       keyboard command so that only DOS and the CE14
       software are running.  Most computers will auto-
       matcally load mouse, modem and/or sound card
       drivers without any prompt from the user, even if
       those devices are not connected or used.

     - Programming cable configuration problems. Use only
       the CT-42 or 42A programming cable set, or their
       successors. Do not attempt to use the VPL-1 cables
       or the ADMS (amateur) cables. Plug the 9 pin D-Sub
       plug directly into a 9 pin COM port on your
       computer.
       If you must use a 25 pin port, ensure that you use
       a compatible 9-to-25 pin serial adapter, and not a
       "null modem" adapter.  Serial extension cables,
       A/B switch boxes, and other similar items placed
       between the CT-42 cable and the COM port may also
       cause communications problems.  Be sure to use both
       pieces of the CT-42 programming cable. The 3
       contact mini-stereo plug at the end of the main
       part of the cable will physically fit into the VX-
       10's jack, but will not accommodate programming.
       Attach the short pigtail adapter onto the main
       cable, then insert the four contact plug on the
       pigtail adapter into the jack on the VX-10.

     - Clock Index incompatibility.  The CE-14 software
       displays the Clock Index of your computer in the
       top half of the main programming screen. The Clock
       Index is a relative indication of your computer's
       processing speed, and is roughly related to the
       computer's main processor type, clock speed, and
       loading by other running software.  A minimum 
       Clock Index of 17 is required in order to success-
       fully program the VX-10. This is roughly equivalent 
       to the 80286 processor running at 12 Mhz. There is 
       no stated maximum Clock Index, but you may encounter
       failures to program with the newest and fastest
       processor types. The CE-14 software is updated
       periodically to accommodate faster processors.  

     - Data signal level and EEPROM write voltage prob-
       lems.  These occur less often. If your laptop
       computer's internal battery is weak, it may not
       develop sufficient data signal level.  Plug in to
       your AC power supply and this problem should not
       occur.  If your VX-10's battery is near completely
       discharged, it may not develop enough voltage to
       write to the EEPROM(s).  Replace it with a charged
       battery.

\502
   ERR CODES

   When a communications error occurs, the radio will
   display one of four Err codes. These are:

     -- Err1:  A general communications data error. 
               Likely caused by one of the listed 
               conditions in the Programming Problems 
               section.
     
     -- Err2:  Administrative data incompatible. Overhead
               programming data (which is not displayed to
               you by the programming software) is incomp-
               atible with this radio.  This also occurs
               occasionally when attempting to clone
               radio-to-radio.  Usually due to the fact
               that the particular file being downloaded
               was originally uploaded from a radio of a
               different lot and firmware version.  To
               cure, upload from the current radio, edit
               this screen as desired, and download this
               file back to the radio.

     -- Err3:  Option information conflict.  Occurs when
               the file being downloaded contains diffe-
               rent configuration data than required by
               this radio (ie: the file is configured for 
               a radio with a FTT-14 keypad, but the 
               radio has a FTT-15 keypad installed). To 
               cure, upload from the current radio, edit 
               this file as desired, and download this 
               file back to the radio.

     -- Err4:  EEPROM write voltage too low.  Occurs when
               low data signal level or low radio battery
               voltage is present.  Plug in your laptop's
               AC power supply and/or charge the VX-10's
               battery and try again.

\600
   READ (UPLOAD FROM) THE RADIO

   -Connect the CT-42 2-pieces cable to your 9-pin COM
    port and to the multi-function jack on the VX-10.
   -Open "Radio" from the pull-down menus and select
    "Upload".
   -Follow the instructions given on the screen. When
    the upload is in progress, the radio's display will
    read "SENDING" in blinking letters, and the computer
    screen will display a count-up bar graph during the
    upload function.
   -Wait a few seconds until the software completes the
    upload function.

\601
   WRITE (DOWNLOAD TO) THE RADIO

   -Connect the CT-42 2-pieces cable to your 9-pin COM
    port and to the multi-function jack on the VX-10.
   -Open "Radio" from the pull-down menus and select
    "Download".
   -Follow the instructions given on the screen. When
    the download is in progress, the radio's display will
    read "SAVING" in blinking letters, and the computer
    screen will display a count-up bar graph during the
    download function.
   -Wait a few seconds until the software completes the
    download function.

\602
   PROGRAM TX INHIBIT

   Bring the cursor to the transmit frequency and press
   the space bar. When dashed line are present in place
   of TX frequency, the radio will not transmit on this
   channel.

\603
   ALLOCATE CHANNELS AND GROUPS

   -Open "Channel" from pull-down menus and select
    "Channel Allocations".
   -Bring the highlight bar to the Group you wish to
    edit.
   -Press Enter, then enter the number of channels
    desired in this Group. Press Enter again to
    complete the edit.
   -Note: Group #1 may never have less than on channel
    allocated. There must not be a Group with 0 channel
    allocated above a Group that does have one or more
    channels allocated.

\604
   PROGRAM PRIORITY CHANNEL OPERATION

   -Open "Channel" from the pull-down menus and select
    "Channel Allocations".
   -Use the arrow keys to move the highlight bar to the
    Group(s) in which a priority channel(s) is/are
    desired and press the space bar once to bring up
    "PRI". When "PRI" is showing, the first channel in
    that group becomes the priority channel. See also
    "PROGRAM DUAL WATCH" and "PROGRAM PTT FROM SCAN".

\605
   PROGRAM DUAL WATCH

   -Programs Priority Channel Operation in Channel -
    Channel Allocations.
   -Program one of the SoftKeys(A, B, C or D) to "Dual
    Watch".

\606
   PROGRAMS PTT FROM SCAN

   -Open "Common" from the pull-down menus and select
    "Scanning".
   -Select the desired Revert Channel:
    --If priority Channel, program priority channel
      operation as desired.
    --If Home Channel, program a Home Channel under
      "Common - Miscellaneous".
    --"Scan Release" is the same as Last Busy Channel,
      bus scanner will not resume automatically after
      transmitting.
   -Select whether Talk Back(to currently busy channel)
    is to be enabled or disabled.
      
\607
   PROGRAMS FOR ARTS OPERATION

   -Select Common - Option. Set ARTS to ON.
   -Select Common - Miscellaneous. Program ARTS Beep(On
    or Off), and ARTS TX Time(25 or 55 secs) as desired.
   -Select Channel - Channel ARTS. Program ARTS
    operating mode(TX(only), RX(only), TRX(both TX and
    RX) as desired for the channel(s) on which ARTS
    operation is desired.
   -On the main programming screen, program any DCS
    Decode and Encode code for the channel(s) on which
    ARTS operation is desired. ARTS will not function
    unless DCS encode and DCS decode operation is
    programmed.

\608
   ELIMINATE PARASITIC, HARMONICS OR "BIRDIES"

   -The software automatically assigns "Clock Shift"
    status for any particular programmed frequency.
    This is shown under Channel - TX or RX Clock Shift.
   -If a receive harmonic or "birdie" is present on a
    particular channel, go to RX Clock Shift and change
    the status of the shift(if enabled, disable it or
    vice-versa) on this channel. This will usually cure
    the "birdie".
   -A TX parasitic oscillation will sound like a
    distinct buzz on the TX signal. If this is present,
    go to TX Clock Shift and change the status of the 
    shift(if enabled, disable if or vice-versa). This
    will usually cure the buzz on the TX signal.
   -Do not alter the software-assigned setting unless
    required to cure either of the above conditions.

\609
   PROGRAM FOR SCANNING

   -Select the Scan List in Common - Option. The
    "Dealer" list is written and edited only by the
    CE14 software. It cannot be edit by the user. The
    "User" list is initially written by CE14 software.
    The user can edit(add or delete channels) the User
    list from the radio's front panel if User Scan Edit
    is Enabled. If the user has access to the Set mode
    menu, the user can switch between the Dealer or
    User lists.
   -Review Common - Scanning and program these
    parameters as desired.
   -Assign one SoftKey(A, B, C or D) to the Scan
    function in Common - Front Panel.
   -Go to the main programming screen  and assign the
    scan status for each channel under the "SC" column.
    D=Dealer list, U=User list, B=Both lists, -(a dash)
    =neither list. There must be at least 3 channels
    assigned for scan in the designated scan list or
    the radio will not scan.

\610
   PROGRAM FOR 2-TONE PAGING
   (Required VHF radio Lot 07 and higher, UHF radios
   Lot 08 and higher.)

   -Install the optional F2D-6 or -7 keypad unit onto
    the radio. Upload from the radio to preset the
    software for a 2-Tone paging configuration.
   -Program frequency, CTCSS/DCS, and other operating
    parameters as desired.
   -Open Signaling - 2 Tone and program these
    parameters as desired. Review the help files for
    each item for guidance as needed.
   -Open Signaling - 2 Tone Table and program one or
    more(up to 10) 2 tone paging codes. If programming
    with the "User Defined" tone format, refer to
    printed tone chart supplied with the F2D-6 or -7
    keypad unit. Enter the numbers from the Tone Code
    columns corresponding to the actual tone desired.
    Note and remember the line number(s)(1 through 0)
    on which your paging code(s) is/are programmed.
   -Return to the main programming screen. Locate the
    column labeled "2TN" at the far right of screen.
    Bring the cursor to this column at the first
    channel in which 2 tone paging function is desired.
    Use the space bar to toggle through and assign the
    line number of paging code desired for use on this
    channel. The same code(or others) may be assigned
    to other channels in a similar manner. Only one
    page code may be used per channel.
   -Note that DTMF paging and signaling is disabled
    when the F2D-6 or -7 is installed.

\611
   PROGRAM FOR ONE-TOUCH ENCRYPTION
   (Required FTT-15 and radio of Lot 06 and higher, or
   radio with "upgraded" microprocessor.)

   -Open Common - Front Panel. Program one of the Soft-
    Key selections(A, B, C, D or Sel) to "Encryption".
    Pressing this key will toggle the encryption on and
    off.
   -Note that Encryption cannot be set to automatically
    turn on or off as channels are changed.

